<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC
  "-//W3C//DTD XHTML 1.0 Strict//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"/>
<meta http-equiv="Content-Language" content="fr"/>
<LINK rel="contents" href="index.html">
<LINK rel="next" href="7.html" title="dscn0029">
<LINK rel="previous" href="5.html" title="dscn0019">
<link rel="stylesheet" type="text/css" href="style.css"/>
<title>dscn0028</title>
</head>

<body>
<table id="page">
<tr><td>
<h1>JFLA 2004: dscn0028</h1>
    <P class="center">
      <A href="index.html">Index</A> &nbsp; &nbsp; &nbsp;
      <A href="5.html" title="dscn0019">&lt;&lt; Prev</A>&nbsp; &nbsp;
      <A href="7.html" title="dscn0029">Next &gt;&gt;</A>
    </P>

    <DIV class="center">
      <TABLE bgcolor="#ffffff" cellspacing=0 cellpadding=4>
        <TR>
          <TD class="slide">
            <IMG src="dscn0028.jpg" width=800 height=600 alt="dscn0028" border=0>
          </TD>
        </TR>
      </TABLE>

      <P class="center">dscn0028&nbsp;&nbsp;&nbsp;(6/57)</P>
    </DIV>

    <P class="center">
      <A href="index.html">Index</A> &nbsp; &nbsp; &nbsp;
      <A href="5.html" title="dscn0019">&lt;&lt; Prev</A>&nbsp; &nbsp;
      <A href="7.html" title="dscn0029">Next &gt;&gt;</A>
    </P>


</td>
</tr>
</table> <!-- page -->
</body>
